## rust-ouroboros-macro 0.14.0

=== debian/changelog ===
rust-ouroboros-macro (0.14.0-1) unstable; urgency=medium

  * Package ouroboros_macro 0.14.0 from crates.io using debcargo 2.5.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 28 Jan 2022 11:11:01 +0100
