=== debian/control ===
Source: rust-ouroboros-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-inflector-0.11-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ouroboros-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ouroboros-macro
X-Cargo-Crate: ouroboros_macro
Rules-Requires-Root: no

Package: librust-ouroboros-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-inflector-0.11-dev,
 librust-proc-macro-error-1+default-dev (>= 1.0.3-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-ouroboros-macro+default-dev (= ${binary:Version}),
 librust-ouroboros-macro-0-dev (= ${binary:Version}),
 librust-ouroboros-macro-0+default-dev (= ${binary:Version}),
 librust-ouroboros-macro-0.14-dev (= ${binary:Version}),
 librust-ouroboros-macro-0.14+default-dev (= ${binary:Version}),
 librust-ouroboros-macro-0.14.0-dev (= ${binary:Version}),
 librust-ouroboros-macro-0.14.0+default-dev (= ${binary:Version})
Description: Proc macro for ouroboros crate - Rust source code
 This package contains the source for the Rust ouroboros_macro crate, packaged
 by debcargo for use with cargo and dh-cargo.
