## rust-ouroboros-macro 0.15.3

=== debian/changelog ===
rust-ouroboros-macro (0.15.3-1) unstable; urgency=medium

  * Team upload.
  * Package ouroboros_macro 0.15.3 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Aug 2022 21:46:16 +0200

rust-ouroboros-macro (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * Package ouroboros_macro 0.15.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 04 Jun 2022 12:20:19 +0200
