=== debian/control ===
--- 
+++ 
@@ -34,12 +34,16 @@
  librust-syn-1+full-dev
 Provides:
  librust-ouroboros-macro+default-dev (= ${binary:Version}),
+ librust-ouroboros-macro+std-dev (= ${binary:Version}),
  librust-ouroboros-macro-0-dev (= ${binary:Version}),
  librust-ouroboros-macro-0+default-dev (= ${binary:Version}),
- librust-ouroboros-macro-0.14-dev (= ${binary:Version}),
- librust-ouroboros-macro-0.14+default-dev (= ${binary:Version}),
- librust-ouroboros-macro-0.14.0-dev (= ${binary:Version}),
- librust-ouroboros-macro-0.14.0+default-dev (= ${binary:Version})
+ librust-ouroboros-macro-0+std-dev (= ${binary:Version}),
+ librust-ouroboros-macro-0.15-dev (= ${binary:Version}),
+ librust-ouroboros-macro-0.15+default-dev (= ${binary:Version}),
+ librust-ouroboros-macro-0.15+std-dev (= ${binary:Version}),
+ librust-ouroboros-macro-0.15.3-dev (= ${binary:Version}),
+ librust-ouroboros-macro-0.15.3+default-dev (= ${binary:Version}),
+ librust-ouroboros-macro-0.15.3+std-dev (= ${binary:Version})
 Description: Proc macro for ouroboros crate - Rust source code
  This package contains the source for the Rust ouroboros_macro crate, packaged
  by debcargo for use with cargo and dh-cargo.
