## rust-ouroboros-macro 0.15.6

=== debian/changelog ===
rust-ouroboros-macro (0.15.6-1) unstable; urgency=medium

  * Team upload.
  * Package ouroboros_macro 0.15.6 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Jul 2023 00:45:04 +0000
