## rust-ouroboros-macro 0.18.5

=== debian/changelog ===
rust-ouroboros-macro (0.18.5-2) unstable; urgency=medium

  * Team upload
  * Package ouroboros_macro 0.18.5 from crates.io using debcargo 2.7.11
  * Build with rust-heck 0.5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Oct 2025 08:57:30 -0400

rust-ouroboros-macro (0.18.5-1) unstable; urgency=medium

  * Team upload.
  * Package ouroboros_macro 0.18.5 from crates.io using debcargo 2.7.8
  * Drop old relax_dep.patch - no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 02:41:08 +0000
