=== debian/control ===
Source: rust-ouroboros-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.5+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-proc-macro2-diagnostics-0.10+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ouroboros-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ouroboros-macro
Homepage: https://github.com/someguynamedjosh/ouroboros
X-Cargo-Crate: ouroboros_macro

Package: librust-ouroboros-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.5+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-proc-macro2-diagnostics-0.10+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-ouroboros-macro+default-dev (= ${binary:Version}),
 librust-ouroboros-macro+std-dev (= ${binary:Version}),
 librust-ouroboros-macro-0-dev (= ${binary:Version}),
 librust-ouroboros-macro-0+default-dev (= ${binary:Version}),
 librust-ouroboros-macro-0+std-dev (= ${binary:Version}),
 librust-ouroboros-macro-0.18-dev (= ${binary:Version}),
 librust-ouroboros-macro-0.18+default-dev (= ${binary:Version}),
 librust-ouroboros-macro-0.18+std-dev (= ${binary:Version}),
 librust-ouroboros-macro-0.18.5-dev (= ${binary:Version}),
 librust-ouroboros-macro-0.18.5+default-dev (= ${binary:Version}),
 librust-ouroboros-macro-0.18.5+std-dev (= ${binary:Version})
Description: Proc macro for ouroboros crate - Rust source code
 Source code for Debianized Rust crate "ouroboros_macro"
