=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ouroboros_macro
Matching-Pattern:  .*/crates/ouroboros_macro/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ouroboros_macro-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
